/* Localized versions of Info.plist keys */

CFBundleName = "Choisir un ordinateur distant";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Choisir un ordinateur distant";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action permet à l’utilisateur de sélectionner des ordinateurs distants parmi ceux qui sont actuellement disponibles dans l’application Remote Desktop.";